#u16919
{
	-pie-box-shadow: 5px 5px 25px #A8A8A8;
	box-shadow: 5px 5px 25px rgba(0,0,0,0.34);
	background-color: #FFFFFF;
	position: fixed;
}

#u16925,#u16923
{
	background-color: transparent;
	position: fixed;
}

#u16930-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: right;
	font-size: 18px;
	position: fixed;
}

#u16931
{
	background-color: #FFFFFF;
	position: fixed;
}

#u16932-4
{
	background-color: transparent;
	text-align: left;
	text-transform: uppercase;
	position: fixed;
}

#u16932
{
	line-height: 22px;
}

#u17336-4
{
	background-color: transparent;
	text-align: left;
	text-transform: uppercase;
	position: relative;
}

#u16932-2,#u17336-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u17336
{
	line-height: 25px;
}

#u17327-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u17327-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u17329-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u17329-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u17328-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u17328-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u17330-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u17330-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u17331-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u17331-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u17332-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u17332-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u17333-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u17333-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u17334-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u17334-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u17335-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u17335-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u17327-4.MuseLinkActive p,#u17329-4.MuseLinkActive p,#u17328-4.MuseLinkActive p,#u17330-4.MuseLinkActive p,#u17331-4.MuseLinkActive p,#u17332-4.MuseLinkActive p,#u17333-4.MuseLinkActive p,#u17334-4.MuseLinkActive p,#u17335-4.MuseLinkActive p
{
	color: #0AAF81;
	visibility: inherit;
}

#u16893
{
	background-color: #4D4D4D;
}

#u16898
{
	background-color: #666666;
	position: relative;
}

#u16917-7
{
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u16891-12
{
	background-color: transparent;
	text-align: right;
	position: relative;
}

#u16891-2
{
	font-size: 14px;
	color: #AFDC2F;
}

#u16891-4,#u16891-6,#u16891-8,#u16891-9,#u16891-10
{
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
}

#u16883
{
	background: -webkit-gradient(linear, left center, right center, from(#AFDC2F),color-stop(100%, #608D08));
	background: -webkit-linear-gradient(left,#AFDC2F ,#608D08 100%);
	background: linear-gradient(to right,#AFDC2F ,#608D08 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFAFDC2F, endColorstr=#FF608D08, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFAFDC2F', endColorstr='#FF608D08', GradientType=1)";
	background-size: 100% auto;
}

#u16893_align_to_page,#u16883_align_to_page
{
	position: relative;
}

#u16908-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	position: relative;
}

#u16900-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 13px;
	text-align: right;
	font-size: 11px;
	position: relative;
}

#u16887
{
	background-color: transparent;
	position: relative;
}

#u17326,#u16905
{
	background-color: #AFDC2F;
	position: relative;
}

